
singleton Material(dscx18_X18_trim)
{
   mapTo = "X18_trim";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.1 0.1 0.1 0.7";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dscx18_X18_body)
{
   mapTo = "X18_body";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.8 0.8 0.8 0.7";
   specularPower[0] = "16";
   specularPower[1] = "16";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dscx18_X18_glass)
{
   mapTo = "X18_glass";
   diffuseMap[0] = "vehicles/super/super_glass_d.dds";
   specularMap[0] = "vehicles/super/super_glass_s.dds";
   diffuseMap[1] = "vehicles/super/super_glass_da.dds";
   specularMap[1] = "vehicles/super/super_glass_s.dds";
   //diffuseMap[2] = "vehicles/super/super_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dscx18_X18_interiorfloor)
{
   mapTo = "X18_interiorfloor";
   diffuseMap[0] = "vehicles/dscx18/X18_int.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.4 0.4 0.4 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_x18_leather)
{
   mapTo = "x18_leather";
   diffuseMap[0] = "vehicles/dscx18/X18_leather.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.9 0.9 0.9 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_x18_speedo)
{
   mapTo = "x18_speedo";
   diffuseColor[0] = "0.6 0.0 0.0 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_x18_leatherlight)
{
   mapTo = "x18_leatherlight";
   diffuseMap[0] = "vehicles/dscx18/X18_int.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_x18_guages)
{
   mapTo = "x18_guages";
   diffuseMap[0] = "vehicles/dscx18/X18_guages.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "0.9 0.9 0.9 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_glider_fabric)
{
   mapTo = "glider_fabric";
   diffuseMap[0] = "vehicles/dscx18/X18_fabric.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "1.2 1.2 1.2 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "30";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_glider_armtex)
{
   mapTo = "glider_armtex";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_X18_shock)
{
   mapTo = "X18_shock";
   diffuseColor[0] = "0.64 0 0.0127307 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(dscx18_X18_shockmetal)
{
   mapTo = "X18_shockmetal";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};
singleton Material(dscx18_glider_wheel)
{
   mapTo = "glider_wheel";
   diffuseMap[0] = "vehicles/dscx18/X18_wheel.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseColor[0] = "1.2 1.2 1.2 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};